base_id: TFFM0028
detailed:
  dense_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0028.2/TFFM_detailed_trained_dense_logo.svg
  hits: https://jaspar2020.genereg.net/static/TFFM/TFFM0028.2/TFFM_detailed_trained.hits.svg
  log_p: -7058.9
  summary_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0028.2/TFFM_detailed_trained_summary_logo.svg
  xml: https://jaspar2020.genereg.net/static/TFFM/TFFM0028.2/TFFM_detailed_trained.xml
experiment_name: ReMap2020_ESRRA
first_order:
  dense_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0028.2/TFFM_first_order_trained_dense_logo.svg
  hits: https://jaspar2020.genereg.net/static/TFFM/TFFM0028.2/TFFM_first_order_trained.hits.svg
  log_p: -7099.99
  summary_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0028.2/TFFM_first_order_trained_summary_logo.svg
  xml: https://jaspar2020.genereg.net/static/TFFM/TFFM0028.2/TFFM_first_order_trained.xml
matrix_base_id: MA0592
matrix_id: MA0592.3
matrix_url: https://jaspar2020.genereg.net/api/v1/matrix/MA0592.3/
matrix_version: 3
tffm_id: TFFM0028.2
version: 2
